/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
	font: bold 13px Arial;
	width: 900px;
	background-image: url(bike-page-bar.gif);
	background-repeat: repeat-x;
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
	float: left;
	color:#EFEFEF; /*text color*/
	padding: 5px 15px;
	text-decoration: none;
	border-right: 0px solid #CCCCCC; /*gray divider between menu items*/
}

.indentmenu ul li a:visited{
	color:#EFEFEF;
}

.indentmenu ul li a.selected{
	color:#FFCC00 !important;
	padding-top: 5px; /*shift text down 1px*/
	padding-bottom: 4px;
}



.tabcontentstyle{ /*style of tab content oontainer*/
width: 900px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}



@media print {
.tabcontent {
display:block !important;
}
}
